/* Sudo Slider */
#sudoslider ul, 
#sudoslider li{
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	display:block;
	overflow: hidden;
}

#sudoslider li {display:none;}	
#sudoslider li:first-child {display:block;}

#sudoslider, #slider li {
	width:960px;
	overflow:hidden;
}
/* // Sudo Slider */	
.graphic, .prevBtn, .nextBtn{
	margin:0;
	padding:0;
	display:block;
	overflow:hidden;
	text-indent:-8000px;
	position: absolute;
}

.prevBtn, .nextBtn {
	display:block;
	width: 35px;
	height: 40px;
	position:absolute;
	left: -30px;
	top: 45%;
	z-index:1000;
	background:url(../images/template/arrows.png) no-repeat 0 0;
	cursor:pointer;
}

a:hover.prevBtn{
	background: url(../images/template/arrows.png) no-repeat 0 -41px;

}
	
.nextBtn{left: 911px;}														
.nextBtn {
	background-position: -38px 0;
}

a:hover.nextBtn{
	background: url(../images/template/arrows.png) no-repeat -38px -41px;

}	
.prevBtn{
	left: 12px;
}

#homeSlider .slide-link{
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px !important;
}

#homeSlider li a.play-video{
	display: block;
	width: 100%;
	height: 100%;
	background: transparent url(../images/template/play-normal.png) no-repeat center center;
	text-indent: -9999px;
}



#homeSlider #slider-bullets{
	width: 42px;
	margin: 0 auto;
	padding: 18px 0 0;
	display: block;
	position: relative;
}

#homeSlider #slider-bullets a{
	background: transparent url(../images/template/bullets2.png) no-repeat;
	display: block;
	text-indent: -9999px;
	width: 13px;
	height: 13px;
	float: left;
	margin-right: 1px;
}

#homeSlider #slider-bullets a.current,
#homeSlider #slider-bullets a:hover{
	background-position: -14px 0;
	cursor: pointer;
}

.sudoSlider{
	margin-bottom: 10px !important;
}


.sudoSlider .description{
	width: 300px;
	position: absolute;
	bottom: 29%;
	left: 7%;
	background-color: #fffeff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 14px rgba(50, 50, 50, 0.33);
-moz-box-shadow:    0px 1px 14px rgba(50, 50, 50, 0.33);
box-shadow:         0px 1px 14px rgba(50, 50, 50, 0.33);
}

.sudoSlider .title{
	background-color: #f1f1f1;
	height: 37px;
	border-bottom: 1px solid #e5e5e5;
	border-top: 1px solid #fffeff;
	-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
}

.sudoSlider .title h2{
	font-size: 17px;
	padding-top: 8px;
	margin-left: 20px;

}
.sudoSlider .description p{
	padding: 0 20px 4px;
}
/* =============================================================================
   Nivo Slider
   ========================================================================== */
/* The Nivo Slider styles */
.nivoSlider {
	margin-bottom:50px;
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	
	display:block;
	width: 35px;
	height: 38px;
	background:url(../images/template/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.nivo-prevNav {
	left: 21px;
}

a:hover.nivo-prevNav{
	background-position: 0 -41px;
}
.nivo-nextNav {
	right: 24px;
	background: url(../images/template/arrows.png) no-repeat -37px 0 !important;
}

a:hover.nivo-nextNav{
	background-position: -37px -41px !important;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav{
	position: absolute;
	bottom: 0;
	z-index: 999;
	left: 2%;
}
.nivo-controlNav a {
	display:block;
	width: 13px;
	height:22px;
	background:url(../images/template/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
	z-index: 99;
	bottom: 0;
	left: 2%;
	cursor: pointer;
}
.nivo-controlNav a.active,
.nivo-controlNav a:hover {
	background: url(../images/template/bullets.png) no-repeat -14px 0;
}
/* =============================================================================
   Content slider
   ========================================================================== */
#contentslider ul, 
#contentslider li{
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	display:block;
	overflow: hidden;
}

#contentslider li {display:none;}	
#contentslider li:first-child {display:block;}

#contentslider li {
	width:960px;
	overflow:hidden;
}

#contentslider li .image{
	float: left;
	padding-right: 16px;
}

#contentslider li .panel{
	width: 100%;
	overflow: hiddens;
}

#contentslider li .panel .alignleft{
	float: left;
	margin-top: 0;
	margin-bottom: 0;
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	background-color: #f6f6f6;
	padding-right: 25px;
}

#contentslider li .panel .alignright{
	float: right;
	margin-top: 0;
	margin-bottom: 0;
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	background-color: #f6f6f6;
	padding-left: 25px;
}


#contentslider li .panel h2{
	font-weight: normal !important;
	background: transparent url(../images/template/stripe.png) repeat-x left bottom !important;
	display: block;
	margin: 26px 0 15px;
	padding-bottom: 29px;
	line-height: 31px;
	font: italic 23px 'Droid Serif', serif;
	text-shadow: #fffeff 0 1px 1px;
}

#contentslider li .panel h2.aligncenter,
#contentslider li .panel h2.center{
	text-align: center;
}

#contentslider li .panel p,
#contentslider li .panel h2{
	background-color: #f8f8f8;
}

.contentslider .controls{
	display: block;
	float: right;
	margin-top: 13px;
	padding: 0;
	position: relative;
	top: 0;
	margin-bottom: 0;
}

.contentslider .controls li{
	float: left;
	list-style: none;
}

.contentslider .controls li a{
	background: transparent url(../images/template/bullets-content.png) no-repeat 0 0;
	display: block;
	width: 15px;
	height: 15px;
	text-indent: -9999px;
}

.contentslider .controls li.current a{
	background-position: -14px 0;
}

.contentslider #controls .nextBtn,
.contentslider #controls .prevBtn{
	display: none !important;
	
}